/* Created by Content Blocks */
.frame-type-compuart_linkbutton {
  right: 0;
  left: unset;
  bottom: 0;
  top: unset;
  padding: 30px;
  border: 1px solid var(--secondary-text-color);
  border-radius: 30px;
  width: auto;
  padding: 0 !important;
}

.frame-type-compuart_linkbutton .introstorylink span {
  padding: 9px 18px 5px 18px !important;
  height: 45px;
  display: block;
}

.frame-type-compuart_linkbutton span:after {
    content: "";
    display: inline-block;
    width: 27px;
    height: 18px;
    margin-left: 0;
    background: url("Pfeil-next.svg") no-repeat center;
    font-family: unset;
    padding: 0;
}

.frame-type-compuart_linkbutton a:hover span:after {
    background: url("Pfeil-next-white.svg") no-repeat center;
}   
.frame-type-compuart_linkbutton:hover {
    background-color: var(--secondary-text-color);
    cursor: pointer;
}

@media screen and (max-width: 992px) {
    .frame-type-compuart_linkbutton .introstorylink span {
        height: 40px;
    }
}